@media all and (max-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\000033}}
  #toolbar, #admin-menu {
    display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\000038}}
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }
@-moz-document url-prefix() {
  /* line 16, ../sass/surface51.hacks.scss */
  #node-services #services-background #top h2 .period {
    margin-left: -.2em !important; } }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000321}}
#ie9-magic-ball-button {
  display: none;
  background-color: #990000;
  color: #fff;
  text-decoration: none;
  padding: 10px;
  border-radius: 15px;
  text-transform: uppercase; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000331}}
#ie8-message {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000336}}
.ie #ie9-magic-ball-button {
  display: inline-block !important; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000340}}
.ie #node-about #section-1 {
  background: url(../images/culture/front-office-small-dark.jpg) no-repeat fixed;
  background-size: cover;
  background-position: top center; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000346}}
.ie #node-about #section-3 {
  background: url(../images/culture/cafe-connect-dark.jpg) no-repeat fixed;
  background-size: cover;
  background-position: top center; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000354}}
.lt-ie9 body, .lt-ie9 html {
  width: 100%;
  background-color: #333; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000358}}
.lt-ie9 #ie8-message {
  display: block !important;
  position: fixed;
  width: 800px;
  height: 500px;
  margin: 10px auto;
  left: 50%;
  margin-left: -400px;
  border: double #fff 3px;
  text-align: center;
  background-color: #000; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000369}}
  .lt-ie9 #ie8-message p {
    text-transform: uppercase;
    font-size: 1.2em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000372}}
    .lt-ie9 #ie8-message p.bigger {
      font-size: 1.5em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000378}}
  .lt-ie9 #ie8-message ul li {
    display: inline-block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/barry\/Sites\/dev\.surface51\.com\/public\/drupal\/sites\/all\/themes\/surface51\/sass\/surface51\.hacks\.scss}line{font-family:\0000383}}
.lt-ie9 .l-page {
  display: none; }

.page-portfolio .bef-select-as-links .form-item a.active {
    color: #fff !important;
  }
.media-vimeo-video {
  text-align: center;
}

/*seo fixes*/
#note-1, #note-2, #note-3, #note-5, #note-6 {
  display: none !important;
}


.l-homepage-section-1 #section-form {
  display: none;
}


.l-homepage-section-1 a[name="casestudies"] {
  display: none !important;
}

.description-footer {
  max-width:700px; 
  margin:0px auto; 
  padding:20px; 
  text-align:center;
  line-height:160%;
  color:#aaa;
}

@media all and (max-width: 800px) {
  .description-footer {
    /* margin-top:150px; */
  }
}

.description-footer-wrapper {
  /* background: #333; */
  /* margin-top:100px; */
}


.node-type-job-post .field--name-body {
  padding-left: 2em;
  padding-right: 2em;
}

#client-logos ul.logos {
      margin-top: -5px !important;
}

.client-logo  {
  background:url(../images/client-logos/s51_logos.png);
  background-size:400% 300%;
  width:171px;
  height:87px;
  margin-right:15px;
}

.verabradley {
  background-position:33.33% 0%;
}

.busey {
  background-position:66.67% 0%;
}

.jimmyjohns {
  background-position:100% 0%;
}

.terminix {
  background-position:0% 50%;
}

.beernuts {
  background-position:33.33% 50%;
}

.statefarm {
  background-position:66.67% 50%;
}

.ncsa {
  background-position:100% 50%;
}

.uofi {
  background-position:0% 100%;
}

.mtd {
  background-position:33.33% 100%;
}

.will {
  background-position:66.67% 100%;
}

.pixo {
  background-position:100% 100%;
}


.l-homepage-section-1 .section-1a p {
  line-height:130%;
}

@media all and (min-width: 44em) {
  .l-homepage-section-1 .section-1a p {
    font-size:.9em !important;
    line-height:130%;
  }
}

.l-homepage-section-1 .section-1a p.intro {
  font-size:1.1em !important;
}

.how-we-work p {
  margin-bottom:0px;
  margin-top:.25em;
}

.how-we-work {
  margin-bottom:1.5em;
}

.bottom-line {
  text-transform:uppercase;
  margin-top:1em;
  margin-bottom:.5em;
}

.call-to-action {
  margin-bottom:1em;
  display:inline-block;
  background-color: #fff;
  padding: .55em .7em .35em .6em;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
  border-radius: 3px;
  font-size: .9em;
  font-weight: 700;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
  border:2px solid #fff;
  transition:background-color .25s ease-in-out, color .25s ease-in-out, transform .45s ease-in-out;
}

.call-to-action:hover {
  color:#fff;
  background-color:transparent;
  transform:scale(1.1, 1.1);
}

#client-logos-new {
  margin-bottom:50px;
  
}

#client-logos-new .logo-grid {
  display:flex;
  flex-flow: row wrap;
  max-width: 850px;
  margin: 0px auto;
}

#client-logos-new .logo-grid .col.expendable {
  display:block;
}



@media (max-width: 400px) {
  #client-logos-new .logo-grid {
    display: block;
  }

  #client-logos-new h2 {
    font-size:.9em;
  }
}


#client-logos-new .logo-grid  .col {
  flex: 1;
  width:25%;
}

#client-logos-new .logo-grid .client-logo {
  margin:0px auto;
  display:none;
}

#client-logos-new .logo-grid .client-logo.important {
  display:block;
}

@media (min-width: 400px) {
  #client-logos-new .logo-grid .client-logo {
    display:block;
  }
}

@media (min-width: 935px) {
  #client-logos-new .logo-grid .client-logo {
    
  }
}

#client-logos-new .logo-grid .client-logo p {
  display:none;
}

#client-logos-new #portfolio-link {

  margin-top:1em;
}


page-node-3014.h1 {
	padding-top:  25px;
}


#designer {
	line-height: 1.2em;
}
@media (min-width: 44em) {
  #node-contact .contact-wrapper.on #kickstart, #node-contact .contact-wrapper.on #chat {
      z-index: 5;
  }
  #node-contact .contact-wrapper.on #join-us {
    z-index:4;
  }
}